<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91c7101024f266a21a5c4912bbdfe096">
  <dict>
    <!--2023-01-31 11:40:19.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2023-11-17 14:33:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
